<section class="hero is-white is-fullheight">
  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %> 
    <div class="hero-body">
        <div class="container has-text-centered">
            <div class="column is-4 is-offset-4">
                <h3 class="title has-text-black">Login</h3>
                <hr class="login-hr">
                <p class="subtitle has-text-black">Please login to proceed. Or <%= link_to "register", new_registration_path(resource_name) %>.</p>
                <div class="box">
                    <form>
                        <div class="field">
                            <div class="control">
                              <%= f.label :email %><br />
                              <%= f.email_field :email, autofocus: true, autocomplete: "email", :class => 'input' %>
                            </div>
                        </div>

                        <div class="field">
                            <div class="control">
                                <%= f.label :password %><br />
                                <%= f.password_field :password, autocomplete: "current-password", :class => 'input'%>
                            </div>
                        </div>
                          <% if devise_mapping.rememberable? %>
                            <div class="field">
                              <%= f.check_box :remember_me %>
                              <%= f.label :remember_me %>
                            </div>
                          <% end %>
                        <button class="button is-block is-info is-fullwidth">Login <i class="fa fa-sign-in" aria-hidden="true"></i></button>
                    </form>
                </div>
                <p class="has-text-grey">
                    <%= render "devise/shared/links" %>
                </p>
            </div>
        </div>
    </div>
  <% end %>
</section>
